pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Package binaries for NetBSD/macppc 4.0 / pkgsrc-2008Q4


I've uploaded the new results of a bulk rebuild of pkgsrc-2008Q4
done on NetBSD/macppc 4.0 to

A total of 1.9GB of packages were uploaded for a total of 2507

Packages which are available in new versions or which were not
available earlier are: aegis-4.22nb2, alsa-utils-1.0.18nb1,
apache-2.2.11, avahi-0.6.23nb2, cfitsio-3.100,
claws-mail-fetchinfo-plugin-0.4.23nb2, clawsker-0.5.0nb1,
courier-authlib-0.61.0, cpuflags-1.29, ffmpegthumbnailer-1.3.0,
gnustep-preferences-1.2.0nb17, hal-info-20081022nb1, imap-uw-2007e,
libXevie-1.0.2, mailman-2.1.11, mailscanner-,
mysql-client-4.1.22nb3, mysql-client-5.0.67nb1,
mysql-server-4.1.22nb2, nagios-base-3.0.3nb1, netatalk-1.6.4anb5,
netatalk-2.0.3nb12, p5-Class-MethodMaker-2.13nb1,
p5-ExtUtils-MakeMaker-6.48nb1, p5-XML-Feed-0.30,
portaudio-devel-20060521nb1, qca2-ossl-2.0.0beta3nb3, roller-1.20,
roundcube-0.2beta2, sarg-2.1nb3, skf-1.95.6, spamdyke-4.0.10,
squid-3.0.11, swfdec-0.8.2, swfdec-mozilla-0.8.2nb1, sylpheed-2.6.0,
udfclient-0.7.1, and zsh-4.2.7nb1.

Notable in its absence is dbus-glib and all the 530 packages which
depend on it directly or indirectly, among them all the gnome packages
(there's apparently some problem with running executables made using
"gcc -fPIE").

The source tree this was built from was updated Dec 31, 2008, still
slightly before 2008Q4 was eventually branched.  For now I'll continue
updating and rebuilding for the pkgsrc-2008Q4 branch for this

For now I'll leave the 4.0_2008Q2 packages alone on,
but once the first update after the official branching of 2008Q4 has
been done, it will be removed, since we only keep two sets of packages
for each arch/os/os-version combination.

For the packages which are not architecture-specific (should be
the vast majority), these packages should also be usable on other
powerpc ports.


- Håvard

Home | Main Index | Thread Index | Old Index